/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.arrays.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class PrimitiveArrayContainer implements TypeContainer<int[]> {
    private int[] instance;

    @Override
    public int[] getInstance() {
        return instance;
    }

    @Override
    public void setInstance(int[] instance) {
        this.instance = instance;
    }
}
